body {
	font-family: Arial, Helvetica, sans-serif;
	padding:0px;
	margin-top:0px;
	margin-left: 15px;
	margin-right: 10px;
 	font-size: 80%;
	background-image:url(http://eu.ntrsupport.com/nv/firsthelp/include/images/bg.jpg);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#9fa0a0;
}
a:focus
{
outline:none;
}

a:link, a:visited, a:hover{
color:#000000;
text-decoration:none;
}
.T04 {
	background-image: url(http://eu.ntrsupport.com/nv/firsthelp/include/images/T04.jpg);
	background-repeat:  repeat-x;
	background-position: top;
	background-color: #6c6d6e;
	padding-bottom:21px;
	padding-left:5px;
	padding-right:21px;
}
.container{
	max-width: 1280px;
	width: expression((documentElement.clientWidth >1280) ? "1280px" : "100%" );
	margin-left:auto;
	margin-right:auto;
}
.container_right{
	width:5px;
	background-image:url(http://eu.ntrsupport.com/nv/firsthelp/include/images/container_bg_right.png); /* The stars are to hide it from IE 5.*  */
	background-repeat:repeat-y;	
}
*html .container_right{ /* Hack for IE 6 and below */
    background-image:url(http://eu.ntrsupport.com/nv/firsthelp/include/images/container_bg_right.gif); /* The underscore is to only show it to IE  */
}
.container_bottom{
	height:6px;
	background-image:url(http://eu.ntrsupport.com/nv/firsthelp/include/images/container_bg_left.png); /* The stars are to hide it from IE 5.*  */
	background-repeat:no-repeat;
	background-position: left top;		
}
*html .container_bottom{ /* Hack for IE 6 and below */
    background-image:url(http://eu.ntrsupport.com/nv/firsthelp/include/images/container_bg_left.gif); /* The underscore is to only show it to IE  */
}
.container_bottom_right{
	height:6px;
	width:5px;
	background-image:url(http://eu.ntrsupport.com/nv/firsthelp/include/images/container_bg_right3.png); /* The stars are to hide it from IE 5.*  */
	background-repeat:no-repeat;
	background-position: top;		
}
*html .container_bottom_right{ /* Hack for IE 6 and below */
    background-image:url(http://eu.ntrsupport.com/nv/firsthelp/include/images/container_bg_right3.gif); /* The underscore is to only show it to IE  */
}
.powered {
	font-size: 80%;
	color: #dfe1e2;
}
.powered a {
	color: #dfe1e2;
	text-decoration:none;
}
.powered a:hover {
	color: #FFFFFF;
	text-decoration:underline;
}


/***************** Codigo Barra General Settings y Users Management ******/
.admin_top{
	background-image:url(http://eu.ntrsupport.com/nv/firsthelp/include/images/admin_top_bg.gif);
	background-repeat:repeat-x;
	float:left;
	width:100%;
	height:43px;
}

.admin_top_bt{
	float:right;
	display:block;
	height:40px;
	width:100%;
}

.admin_top a{
	/*font-size:80%;*/
	font-weight:bold;
	color:#505251 !important;
	text-decoration:none;
}

.gen_set .admin_top_txt a{
	background-image:url(http://eu.ntrsupport.com/nv/firsthelp/include/images/ico_settings.gif);
	background-position:left 0px;
	background-repeat:no-repeat;
	display:block;
	height:21px;
	padding:5px 10pt 0px 30px;
	float:right;
	font-size:80%;
}

.gen_set .admin_top_txt a:hover, .users_man .admin_top_txt a:hover,.gen_set .admin_top_txt.on a, .users_man .admin_top_txt.on a{
	color:#FFFFFF !important;
	background-position:left -26px;
	font-size:80%;
}

.users_man .admin_top_txt a{
	background-image:url(http://eu.ntrsupport.com/nv/firsthelp/include/images/admin_users_bg.gif);
	background-position:left 0px;
	background-repeat:no-repeat;
	display:block;
	height:21px;
	padding:5px 10pt 0px 30px;
	float:right;
	
	font-size:80%;

}


/***************** Codigo Cabecera ******/


.logo{
	background-image:url(http://eu.ntrsupport.com/nv/firsthelp/include/images/logo_bg.gif);
	background-repeat:repeat-x;
	float:left;
	margin-left:21px;
	margin-right:20px;
	display:inline;
	width:223px;
	height:89px;
	position:relative;
	overflow:hidden;
}

.logo img{
	position:absolute;
	margin-left:13px;
	margin-right:13px;
	margin-top:14px;	
}
.portal_search{
	display:inline;
	float:right;
	margin:0 21px 0 0;
	width:260px;
	/*font-size:80%;*/

}
.portal_search div{
	float:left;
	display:inline;
	/*font-size:80%;*/
}

.portal_search input{
	border:1px solid #8C8C8C;
	color:#898988;
	display:inline;
	float:left;
	font-style:italic;
	height:16px;
	margin:0px !important;
	padding:4px 0pt 3px 5px;
	width:220px;
	font-size:80%;
}

.portal_search a{
	display:block;	 
	background-position:right top ;
	background:url(http://eu.ntrsupport.com/nv/firsthelp/include/images/portal_search.png);  /* The stars are to hide it from IE 5.*  */
	height:25px;
	width:30px;
	
	
}
*html .portal_search a{ /* Hack for IE 6 and below */
    background-image:url(http://eu.ntrsupport.com/nv/firsthelp/include/images/portal_search.gif); /* The underscore is to only show it to IE  */
}	
.portal_search a:hover{
	background-position:right -25px
}


/***************** Separador barra menu ***********/
.top_sep{
	clear:both;
	height:1px;
	width:100%; 
	background-color:#a7a7a7;
}
	
/************** Menu *********/

.navigation{
	background:url(http://eu.ntrsupport.com/nv/firsthelp/include/images/menu_bg.gif);
	background-repeat:repeat-x;
	height:28px;
	display:table;
	width:100%;
	position:relative;
	background-color:#555455;
}
	
.menu{
width:90%;
}
.menu_top{
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0pt;
	padding:0pt;
	overflow:hidden;
	display:block;
	
}
.menu_top a{
	color:#FFFFFF !important;
	/*font-size:80%;*/
	}

.menu_top li{
	float:left;
	
}

.menu_top li a{
	text-decoration:none;
	height:23px;
	padding:5px 18px 0 18px;
	display:block;	width:auto;
	float:left
}
.menu_top li a:hover, .menu_top li.on a{
	background-image:url(http://eu.ntrsupport.com/nv/firsthelp/include/images/menu_bt_on.gif);
	background-repeat:repeat-x;
	background-position:left top;
}

.menu_top li.menu_sep {
	background-image:url(http://eu.ntrsupport.com/nv/firsthelp/include/images/menu_sep.gif);
	background-repeat:no-repeat;
	background-position:left top;
	width:2px;
	height:28px;
	display:block;
}

.sep{
	background-image:url(http://eu.ntrsupport.com/nv/firsthelp/include/images/menu_sep_left.gif);
	background-repeat:no-repeat;
	background-position:left top;
	width:21px;
	height:28px;
	float:left;
	display:table;
	}

.addporlet_bt{
	margin-right:21px;
	width:auto;
	white-space:nowrap;
	}

.addporlet_bt a{
	float:right;
	background-image:url(http://eu.ntrsupport.com/nv/firsthelp/include/images/addporlet_bg.gif);
	background-repeat:no-repeat;
	background-position:left top;
	height:23px;
	display:block;
	padding:5px 10pt 0px 43px;
	color:#FFFFFF !important;
	/*font-size:80%;*/
	text-decoration:none;
}
	
.addporlet_bt a:hover{
	background-position:left -28px;
}


/******************* Pre Content ***************/
.pre_content{
	background-image:url(http://eu.ntrsupport.com/nv/firsthelp/include/images/pre_content.gif);
	background-repeat: repeat-x;
	background-position:left top;
	width:100%;
	height:26px;
	z-index:999;
	position:relative;}	
	
/***************** Footer ***********************/
.footer_ext{
	background-image:url(http://eu.ntrsupport.com/nv/firsthelp/include/images/footer_ext.gif);
	background-repeat: repeat-x;
	background-position:left top;
	width:100%;
	height:40px;
	font-size:90%;
}	

.footer_contact div{
	padding:15px 0 0 10px;
	float:left;
}

.legal_terms a{
	float:right;
	color:#5d5d60 !important;
	text-decoration:underline !important;
	padding:15px 21px 0 0;
}

.legal_terms a:hover{
	color:#29292a !important;
	text-decoration:underline !important;
}
.tabla_cont{
min-width: 750px;
width: expression((documentElement.clientWidth <750) ? "750px" : "100%" );
}
/***************** Window open ***********************/
.inside-window {
	color: #666666;
	width:500px;
	height:530px;	
	margin-left: 21px;
}
.company {
	float:left;
	color:#FFFFFF;
	margin-bottom:9px;
	margin-top:8px;
	font-weight:bold;
	font-size:125% !important;
	padding-left: 21px;
	overflow:hidden;
}
.link-title {
	font-size:120% !important;
	margin-bottom:2em;
}
.inside-text{
	font-size: 93%;
	width:480px;
}



.logo2{
	background-image:url(http://eu.ntrsupport.com/nv/firsthelp/include/images/borrar.gif);
	background-repeat:no-repeat;
	background-position:center;
	float:left;
	overflow:hidden;
	width:223px;
	height:89px;
	vertical-align: middle;
}